DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #732

Diéu chinh ns nhan diéu chuyén ND.I.N.CE.0240
12/15/2020 03:08 PM - Truong Nguyen Vu

Status: Closed Start date: 12/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/15/2020 03:12 PM - Truong Nguyen Vu

UPDATE dbo.PL_TRADEDETAIL SET AMT_RECEIVE_TF=AMT_RECEIVE_TF-100000000 WHERE TRADE_ID="PLT000000071292"'

#2 - 12/22/2020 09:37 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van
